get_filename_component(Libkolabxml_CMAKE_DIR ${CMAKE_CURRENT_LIST_FILE} PATH) #get the directory where this *Config.cmake file is installed 

# set the version
set(Libkolabxml_VERSION_MAJOR 1)
set(Libkolabxml_VERSION_MINOR 1)
set(Libkolabxml_VERSION_PATCH 6)
set(Libkolabxml_VERSION ${Libkolabxml_VERSION_MAJOR}.${Libkolabxml_VERSION_MINOR}.${Libkolabxml_VERSION_PATCH})

# Set the include directory
set(Libkolabxml_INCLUDES "/usr/pkg/include/kolabxml")

# import the exported targets
include(${Libkolabxml_CMAKE_DIR}/LibkolabxmlTargets.cmake)

# set the expected library variable
set(Libkolabxml_LIBRARIES kolabxml)

